@charset "utf-8";
@import url("common.css");

body {background-color: #f2f2f2; overflow-x: hidden;}
* {margin:0; padding:0;}
* {box-sizing: border-box;} 
/* * img { display: block;} */
a {text-decoration: none; color: #333;}
li {list-style: none;}

.header.sub_header {
  max-width: 1920px;
  width: 100%;
/* 서브.html에서만 클래스명이 추가가 되는거니깐 스타일변경을 하면되요 감사합니다!! 이제 알겠어요 넴 */
  /* border-bottom: 1px solid #f2f2f2; */
}
.header.sub_header.fixed {
  background-color: #fff !important;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  width: 100%;
}
.right_bar.sub_rightbar > ul > li > a {
  color: #333;
}
.right_bar.sub_rightbar .sel_bar.sub_selbar li a {
  background-color: #eee;
}
.trigger.sub_trigger span {
  background-color: #333 !important;
}
.right_bar.sub_rightbar > ul > li > a::after {
  background: #333;
}
.right_bar.sub_rightbar .select input[type="text"] {
  color: #333;
  border-color: #ddd;
}
.right_bar.sub_rightbar .select.sub_select li a {
background-color: #ddd;
}
.right_bar.sub_rightbar .sel_bar.sub_selbar {
  top: 70px;
}

/* maincont wrap  */
/* maincont wrap  */
/* maincont wrap  */

.maincont_wrap {
  /* border-top: 1px solid #666666; */
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  font-family: 'Noto Sans KR', sans-serif;
}
.maincont_wrap h2 {
  margin-top: 243px;
  font-size: 60px;
  margin-bottom: 225px;
  color: #333;
  font-weight: 600;
  font-family: 'Noto Sans', sans-serif;
  text-align: center;
}
.main_cont {
  max-width: 1600px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.main_cont > div {
  float: left;
  width: 47%;
  margin-right: 4%;
}
.main_cont img {
  width: 100%;
  height: auto;
  display: block;
}
.cont_left article dl {
  /* display: inline; */
  margin-bottom: 100px;
}
.cont_right article {
  /* width: 100%; */
}
.cont_right > article {
  margin-top:300px;
}
.cont_left article{
  margin-bottom: 200px;
}
.cont_left article dl dt {
  margin-top: 30px;
  font-size: 50px;
  color: #333;
  font-weight: 500;
  margin-bottom: 20px;
}
.cont_left article dl dd {
  font-size: 20px;
  color: #555;
  line-height: 1.8em;
  margin-bottom: 15px;
  word-break: keep-all;
}
.plus { display: none;}

/* top article */
/* top article */
/* top article */

.cont_left .top dl dd:last-of-type a {
  position: relative;
  color: #aaa;
  opacity: .5;
  transition: .6s;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
.cont_left .top dl dd:last-of-type a::before {
  content: '';
  position: absolute;
  bottom: -3px;
  left: 50%;
  background-color: #be9c6a;
  height:2px;
  width: 0;
  border-radius: 2px;
  transform: translateX(-50%);
  transition: 0.5s;
}
.cont_left .top dl dd:last-of-type a:hover::before {
  width: 100%;
}
.cont_left .top dl dd:last-of-type a {
  opacity: .5;
}
.cont_left .top dl dd:last-of-type a:hover {
  opacity: 1;
  color: #666;
}
/* bottom article  */
/* bottom article  */
/* bottom article  */

.cont_left .bottom dl dd:last-of-type a {
  position: relative;
  color: #aaa;
  opacity: .5;
  transition: .6s;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
.cont_left .bottom dl dd:last-of-type a::before {
  content: '';
  position: absolute;
  bottom: -3px;
  left: 50%;
  background-color: #be9c6a;
  height:2px;
  width: 0;
  border-radius: 2px;
  transform: translateX(-50%);
  transition: 0.5s;
}
.cont_left .bottom dl dd:last-of-type a:hover::before {
  width: 100%;
}
.cont_left .bottom dl dd:last-of-type a {
  opacity: .5;
} 
.cont_left .bottom dl dd:last-of-type a:hover {
  opacity: 1;
  color: #666;
}
/* .cont_left .bottom dl dd:last-of-type {
  background: url(../img/ico_arrow01.gif) no-repeat 181px 11px;
} */

/* cont_right  */
/* cont_right  */
/* cont_right  */
.main_cont > div:last-of-type {
  margin-right: 0;
  width: 49%;
}
.main_cont .cont_right {
  height: auto;
}
.main_cont .cont_right img {
  height: 100%;
}
.cont_right article dl dt {
  margin-top: 30px;
  font-size: 50px;
  color: #333;
  margin-bottom: 20px;
  font-weight: 500;
}
.cont_right article dl dd {
  font-size: 20px;
  color: #555;
  line-height: 1.8em;
  margin-bottom: 15px;
  word-break: keep-all;
}
.cont_wrap a {display: block;}
/* footer */
/* footer */
/* footer */
.footer_wrap {
  max-width: 100%;
  background-color: #000;
}
.footer {
  padding-left: 100px;
}
@media screen and (max-width: 1200px) {
.main_cont {
  width: 98%
}
.maincont_wrap h2 {
  margin-bottom: 100px;
  margin-top: 130px;
}
.cont_left .bottom {
  margin-bottom: 50px;
}
}
@media screen and (max-width: 960px) {
.footer_wrap.sub_wrap {height: 250px;}
.maincont_wrap h2 {
  font-size: 40px;
  margin-bottom: 50px;
}
.cont_left article dl dt {font-size: 35px;;}
.cont_left article dl dd {font-size: 18px;}  
.cont_left .top {margin-bottom: 90px;}
.cont_right > article {margin-top: 200px;}
.cont_right article dl dt {font-size: 35px;}
.cont_right article dl dd {font-size: 18px;}  
.right_bar.sub_rightbar .sel_bar.sub_selbar {top: 49px;}
.right_bar.sub_rightbar .sel_bar.sub_selbar img {width: 100%;}
.left_menubar > .sub.sub_li > li > a {
  font-weight: 500;
  line-height: 1.8em;
}
}

@media screen and (max-width: 767px) {
  .maincont_wrap {width: 96%;}
  .main_cont {width: 100%;}
  .main_cont > div {
      float: none;
      width: 100%;
  }
  .cont_left .top {
      margin-bottom: 40px;
  }
  .cont_left .bottom {
      margin-bottom: 40px;
  }
  .cont_right > article {
      margin-top: 35px;
    }
  .main_cont > div:last-of-type {
      width: 100%;
      margin: 0 auto;
      height: auto;
      margin-bottom: 50px;
  }
  .cont_left article dl {
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 640px) {
  .footer_wrap.sub_wrap {
      height: 200%;
  }
}

@media screen and (max-width: 472px) {
  .main_cont > div:last-of-type {margin-bottom: 0;}

  .maincont_wrap h2 {
      font-size: 32px;
  }
  .cont_left article dl dt {
      font-size: 22px;
  }
  .cont_left article dl dd {
      display: none;
  }
  .cont_left .top {
      margin-bottom: 0;
      position: relative;
  }
  .cont_left .top::before {
      position: absolute;
      content:'';
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, .32);
      top: 0;
      left: 0;
  }
  .cont_left article dl dd  {display: none;}
  .cont_left .bottom {margin-bottom: 0;}
  .cont_left .top dl dt {
      display: block;
      position: absolute;
      width: 100%;
      top: 45%;
      left: 92%;
      transform: translate(-50%, -50%);
      color: #fff;
  }
  .cont_left .bottom::before {
      position: absolute;
      content:'';
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, .32);
      top: 0;
      left: 0;
  }
  .cont_left .bottom {
      position: relative;
  }
  .cont_left .bottom dl dt {
      display: block;
      position: absolute;
      width: 100%;
      top: 45%;
      left: 92%;
      transform: translate(-50%, -50%);
      color: #fff;
  }
  .main_cont .cont_right dl dd {
      display: none;
  }
  .cont_right article dl dt {
      font-size: 22px;
  }
  .cont_right > article {
      position: relative;
      margin-top: 0;
      margin-bottom: 30px;
  }
  .cont_right > article::before {
      position: absolute;
      content:'';
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, .32);
      top: 0;
      left: 0;
  }
  .cont_right article dl dt {
      display: block;
      position: absolute;
      width: 100%;
      top: 45%;
      left: 85%;
      transform: translate(-50%, -50%);
      color: #fff;
  }
  .cont_left article dl {
      margin-bottom: 0;
  }
  /* .main_cont a { 
      display: block;
      position: relative;
  }
  .main_cont a::before {
      position: absolute;
      width: 100%;
      height: 100%;   
      background-color: rgba(0, 0, 0, .3);
      top: 0;
      left: 0;
  } */
}
@media screen and (max-width: 418px) {
  .main_cont {width: 100%;}
  .maincont_wrap h2 {
      font-size: 25px;
  }
  .cont_left article dl {
      height: 0;
      
  }
  .maincont_wrap {
      margin: 0;
  }

}